/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Button Labels
OK_BUTTON_LABEL: "Aceptar",
CANCEL_BUTTON_LABEL: "Cancelar",
DELETE_BUTTON_LABEL: "Supresión",
SAVE_BUTTON_LABEL: "Guardar",
SAVE_AS_BUTTON_LABEL: "Guardar como...",
CLOSE_BUTTON_LABEL: "Cerrar",
YES_BUTTON_LABEL: "Sí",
NO_BUTTON_LABEL: "No",
BROWSE_BUTTON_LABEL: "Examinar...",
SEARCH_BUTTON_LABEL: "Buscar",
FILTER_BUTTON_LABEL: "Filtrar",
OPEN_ALT_LABEL: "Abrir",

// Table headers
NAME_TABLE_HEADER_LABEL: "Nombre",
DESCRIPTION_TABLE_HEADER_LABEL: "Descripción",
TYPE_TABLE_HEADER_LABEL: "Tipo",
FILENAME: "Nombre de archivo",
MASTER: "Maestra",

// Default Filter Text
TYPE_TO_FILTER: "Tipo que se va a buscar",

// Button Tooltips
ADD_BUTTON_TOOLTIP: "Añadir",
REMOVE_BUTTON_TOOLTIP: "Eliminar",
ADD_USER_BUTTON_TOOLTIP: "Añadir usuario",
REMOVE_USER_BUTTON_TOOLTIP: "Eliminar usuario",

// Filtering Table
SELECT_LABEL: "Seleccionar ",
DESELECT_LABEL: "Deseleccionar ",
SELECT_USER_TOOLTIP: "Seleccionar usuario",
DESELECT_USER_TOOLTIP: "Deseleccionar usuario",
SELECT_ALL_TOOLTIP: "Seleccionar todo",
DESELECT_ALL_TOOLTIP: "Anular selecciones",
SELECT_REPORT_DESIGN_TOOLTIP: "Seleccionar diseño de informe",
SELECT_REPORT_QUERY_TOOLTIP: "Seleccionar consulta de informe",
SELECT_REPORT_SNAPSHOT_TOOLTIP: "Seleccionar instantánea de informe",

// Combobox Labels
NO_PARENT_FOLDER_OPTION: "Ninguna",

// Login Form
USER_ID_LABEL: "ID de usuario:",
PASSWORD_LABEL: "Contraseña:",

// Report Types
REPORT_ALL: "Todos",
REPORT_DESIGN: "Diseño de informe",
REPORT_QUERY: "Consulta de informe",	 	
REPORT_SNAPSHOT: "Instantánea de informe",
REPORT_DESIGNS: "Diseños de informe",
REPORT_QUERIES: "Consultas de informe",	 	
REPORT_SNAPSHOTS: "Instantáneas de informe",

// Left Navigator Labels
LEFT_NAV_SHOW_MORE_LABEL: "Mostrar más",
LEFT_NAV_SHOW_LESS_LABEL: "Mostrar menos",

// Confirmation Dialog Titles
DELETE_REPORT_DESIGN: "Suprimir diseño de informe",
DELETE_REPORT_QUERY: "Suprimir consulta de informe",
DELETE_REPORT_SNAPSHOT: "Suprimir instantánea de informe",
CONFIRMATION: "Confirmación",
ERROR: "Error",
WARNING: "Aviso",

// Confirmation Messages
CONFIRMATION_DELETE_FOLDER: "¿Está seguro de que desea suprimir la carpeta de informes?",
CONFIRMATION_DELETE_REPORTS: "¿Está seguro de que desea suprimir los informes seleccionados?",
CONFIRMATION_DELETE_REPORT_DESIGNS: "¿Está seguro de que desea suprimir los diseños de informe seleccionados?",
CONFIRMATION_DELETE_REPORT_QUERIES: "¿Está seguro de que desea suprimir las consultas de informe seleccionadas?",
CONFIRMATION_DELETE_REPORT_SNAPSHOTS: "¿Está seguro de que desea suprimir las instantáneas de informe seleccionadas?",
CONFIRMATION_DELETE_REPORT_DESIGN: "¿Está seguro de que desea suprimir el diseño de informe?",
CONFIRMATION_DELETE_REPORT_QUERY: "¿Está seguro de que desea suprimir la consulta de informe?",
CONFIRMATION_DELETE_REPORT_SNAPSHOT: "¿Está seguro de que desea suprimir la instantánea de informe?",
CONFIRMATION_REMOVE_REPORT_DESIGN: "¿Está seguro de que desea eliminar el diseño de informe de la carpeta?",
CONFIRMATION_REMOVE_REPORT_QUERY: "¿Está seguro de que desea eliminar la consulta de informe de la carpeta?",
CONFIRMATION_REMOVE_REPORT_SNAPSHOT: "¿Está seguro de que desea eliminar la instantánea de informe de la carpeta?",
CONFIRMATION_DELETE_USERS: "¿Está seguro de que desea suprimir los usuarios seleccionados?",

// Tool Button Tooltips
DOWNLOAD_REPORTS_TOOLTIP: "Descargar informes",
DELETE_REPORTS_TOOLTIP: "Suprimir informes",
ADD_USERS_TOOLTIP: "Añadir usuarios",
DELETE_USERS_TOOLTIP: "Suprimir usuarios",

//About Dialog
TITLE_ABOUT_DIALOG: "Acerca de", 
LICENSE_ABOUT_DIALOG: "Materiales bajo licencia - Propiedad de IBM Corp.",
DETAILS_ABOUT_DIALOG: "Copyright IBM Corporation y otros 2005, 2011. IBM y Rational son marcas registradas de IBM Corporation, en los Estados Unidos o en otros países.",
BUILD_NUMBER_ABOUT_DIALOG: "Compilación",

// Add Users Dialog
ADD_USERS_DIALOG_TITLE: "Añadir usuarios",
ADD_USERS_TO_GRANT_ACCESS: "Añadir usuarios a los que otorgar acceso a este sitio web.",
ADD_USERS_SEARCH_TEXT: "Buscar un usuario al que otorgar acceso.",

//Pagination Control 
SHOW_LABEL: "Mostrar: ",
ITEMS_PER_PAGE_LABEL: "Elementos por página", 
PREVIOUS_LABEL: "Anterior",
NEXT_LABEL: "Siguiente",
SELECT_PAGE_SIZE_TOOLTIP: "Seleccionar tamaño de página",
PREVIOUS_PAGE_TOOLTIP: "Página anterior",
NEXT_PAGE_TOOLTIP: "Página siguiente",

//Strings used for ARIA
ARIA_MENU: "Menú",
ARIA_MENUITEM: "Elemento de menú",
ARIA_TOOLBAR: "Barra de herramientas",
ARIA_BUTTON: "Botón",
ARIA_CHECKBOX: "Cuadro de verificación",
ARIA_RADIOBUTTON: "Botón de selección",
ARIA_DIALOG: "Diálogo",
ARIA_TAB: "Separador",
ARIA_COMBOBOX: "Recuadro combinado",
ARIA_TABLE: "Tabla",

//Error in Report folder or design file name
ERROR_FILE_NAME: "Un nombre de archivo no puede tener los siguientes caracteres",
ERROR_FOLDER_NAME: "Un nombre de carpeta no puede tener los siguientes caracteres"
})

